1 返信 最新の回答 日時: May 19, 2015 1:54 AM ユーザー:assause

    PCを新しく買い替え、iMAC Ver10.10.3を使用しています。  以前使用していた、ADOBE CREATIVE SUITE4 DESIGN PREMIUMを引き続き使用できないかと インストールしてみたところ、「使用するにはJavaSE6ランタイムをインストールが必要」と 表示されたので、こちらもインストールしてみたのですが、ソフトは使用できませんでした。  このMACのバージョンで以前のソフトを使用するのは無理なのでしょうか。

    yoshidakyoko

      PCを新しく買い替え、iMAC Ver10.10.3を使用しています。

       

      以前使用していた、ADOBE CREATIVE SUITE4 DESIGN PREMIUMを引き続き使用できないかと

      インストールしてみたところ、「使用するにはJavaSE6ランタイムをインストールが必要」と

      表示されたので、こちらもインストールしてみたのですが、ソフトは使用できませんでした。

       

      このMACのバージョンで以前のソフトを使用するのは無理なのでしょうか。